/*    Template: consulting    Theme Name: Consulting Child Theme    Theme URI: http://consulting.stylemixthemes.com/    Author: StylemixThemes    Author URI: http://stylemixthemes.com/    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.    Version: 1.1    License: GNU General Public License v2 or later    License URI: http://www.gnu.org/licenses/gpl-2.0.html    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready    Text Domain: consulting-child-theme*/
/*Main menu font weight*/

body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li > a,
body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li > a {
    font-weight: 100;
}
/*Fixed menu background color when scroll*/

body.sticky_menu.header_style_2 #header .header_top.affix {
    background: linear-gradient(to left, #0da0cc, #142440)!important;
}
.mobile_header .logo_wrapper {
    background: linear-gradient(to left, #0da0cc, #142440)!important;
}
/*Footer styles*/
/*Footer page link text color*/

#footer .footer_widgets .widget.widget_nav_menu ul li a {
    color: white!important;
}
/*Footer logo margin*/

#footer .widgets_row .footer_logo {
    margin: 0 0 20px!important;
    text-align: center;
}
/*Footer margine*/

#footer .footer_widgets .widget {
    margin: 0px 0 25px!important;
}
#footer .widgets_row .footer_logo {
    padding: 35px 0 0!important;
}
/*Footer logo size*/

#footer .widgets_row .footer_logo a img {
    height: 97px !important;
    width: 138px !important;
}
/*Footer about us text color*/

#footer .widgets_row .footer_text {
    opacity: inherit !important;
}
#footer .widgets_row .footer_text p {
    color: #e2e2e2 !important;
}
.icon_box.style_1.icon_top_transparent .icon i {
    color: #000000 !important;
}
.vc_custom_heading mark {
    color: #0ea0cb;
    text-shadow: 1px 1px black;
}
.vc_custom_1459505959648 {
    margin-bottom: 0px !important;
}
/*Remove padding left in footer about us section*/

.footer_widgets> .row> .col-lg-4.col-md-4.col-sm-6.col-xs-12:nth-of-type(1n) {
    padding-left: 0px;
}
/*Hide cart icon temporary from css*/

body.header_style_2 .header_top .top_nav .header_socials a.cart_count {
    display: none;
}
/*Bredcrumbs colors*/

.page_title.transparent .breadcrumbs span a {
    color: #ffffff !important;
}
.page_title.transparent .breadcrumbs {
    color: #ffffff !important;
}
/*Side widget text align*/

.vc_row.wpb_row.vc_row-fluid.third_bg_color.vc_custom_1452056597103 {
    text-align: center;
}
/*Product page banners*/
.product-template-default > #wrapper > #fullpage > #main >.page_title {
    background-image: url(http://skysmart.com.au/wp-content/uploads/2017/01/path.png);
}

.product-template-default > #wrapper > #fullpage > #main >.page_title >.h2{
	color: white;
}
.product-template-default > #wrapper > #fullpage > #main >.page_title h1{
	color: white;
}

.product-template-default > #wrapper > #fullpage > #main >.page_title > .container > .breadcrumbs{
	color:white;
}
/*Woocommerce item count in product catogory*/
mark.count {
    display: none;
}

/*Alignments for variations*/
.variations > tbody >tr >td > label {
    margin-top: 10px;
}